<?xml version="1.0" encoding="UTF-8"?><ns2:fnoMatchingContainer xmlns:ns2="fno.matching">
  <matchingSet>
    <ns2:fnoMatching>
      <fnoList>
        <fno>
          <customerTin>123456789011</customerTin>
          <date>2020-12-21T00:00:00+06:00</date>
          <productList>
            <product>
              <measureUnitCode>778</measureUnitCode>
              <name>Паркет Tarkett Дуб</name>
              <price>1242.08</price>
              <productNumber>1</productNumber>
              <quantity>600</quantity>
              <tnvedCode>4418740000</tnvedCode>
            </product>
          </productList>
          <registrationNumber>300021122020N00001</registrationNumber>
          <totalSum>745248</totalSum>
        </fno>
      </fnoList>
      <creatorTin>123456789011</creatorTin>
      <number>1333</number>
      <sourceDocumentList>
        <sourceDocument>
          <customerTin>123456789011</customerTin>
          <date>2020-12-21T00:00:00+06:00</date>
          <products>
            <product>
              <fnoNumber>300021122020N00001</fnoNumber>
              <fnoProductNumber>1</fnoProductNumber>
              <idx>1/1</idx>
              <measureUnitCode>778</measureUnitCode>
              <name>Паркет Tarkett Дуб</name>
              <price>1242.08</price>
              <quantity>600</quantity>
              <tnvedCode>4418740000</tnvedCode>
            </product>
          </products>
          <registrationNumber>KZ-SNT-0101-123456789011-20201221-45919732</registrationNumber>
          <totalSum>745248</totalSum>
        </sourceDocument>
      </sourceDocumentList>
      <type>SNT_FNO</type>
    </ns2:fnoMatching>
  </matchingSet>
</ns2:fnoMatchingContainer>
